.btn-delete-modal-cart {
    border: none;
    border-radius: 9px;
    background-color:  #D65445;
    color: white;
    padding: 15px 10px 15px 10px;
    font-size: 20px;
}
.btn-cancel-modal-cart {
    border: none;
    border-radius: 9px;
    background-color:  #00b0bd;
    color: white;
    padding: 15px 10px 15px 10px;
    width: 30%;
    font-size: 20px;

}
.btn-group-delete-cart {
    justify-content: space-between;
    flex-direction: row;
    display: flex;
    margin-bottom: 20px;

}
.img-danger {
    width: 60%;
    height: 170px;
    margin-bottom: 20px;
    margin-top: 10px;
    margin-left: 90px;
    padding: 0 50px 0 50px;
}

.contet-modal-delete-cart {
    text-align: center;
}